Gtk2-PathButtonBar

Prerequisites

Gtk2-PathButtonBar declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk20Gtk2-1.249128.13
Test::More0Test-Simple-1.001003131.25